@charset "utf-8";

/*++++++++++++++++++++++++++++++++++++++++++
全体
+++++++++++++++++++++++++++++++++++++++++++*/

* {
	margin: 0;
	padding: 0;
}
body
    {
	color:              #09415d;
	font-size:          12px;
	background-color:   #eef1f8;
	word-break: break-all;
    }

img
    {
	border:             none;
	vertical-align:     bottom;
    }

#wrapper
    {
	margin:0;
    }

table
    {
	border-collapse:    collapse;
    }

td
    {
	font-size:      12px;
	padding:        4px;
	border:         1px solid #cccccc;
	background:     #ffffff;
	color:          #000000;
    }

th
    {
	padding:            8px;
	font-size:          12px;
	border:             1px solid #cccccc;
	vertical-align:     top;
	background:         #d4dff3;
	font-weight:        normal;
	text-align:         left;
    }

h1,h2,h3,h4,h5,h6
    {
	font-size:      12px;
	line-height:    1em;
	font-weight:    normal;
    }

input
    {
/*	color:              #555555; */
	vertical-align:     middle;
	border:             1px solid #ccc;
    }

img
    {
	border:             none;
	vertical-align:     bottom;
    }

#main div.contWrap td img.imgprev
    {
	float:      left;
	margin:     3px;
    }
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.clear{
	clear: both;
}
.clear hr{
	display: none;
}
/*++++++++++++++++++++++++++++++++++++++++++
ログイン画面
+++++++++++++++++++++++++++++++++++++++++++*/

#wrapper2
    {
	width:      800px;
	margin:     auto;
    }

#wrapper2 #header
    {
    background-color:       #123e57;
    width:                  400px;
    padding-bottom:         5px;
    margin:    			    auto;
    text-align:             left;
    color:                  #ffffff;
    font-size:              16px;
    }
#wrapper2 #login
    {
	text-align:	        left;
    padding-right:      10px;
    float:              right;
	margin-top:			10px;
    }

#wrapper2 #title_erea
    {
    padding-top:        10px;
    height:             20px;
    }

#wrapper2 #reminder
    {
    width:              400px;
    font-size:          12px;
    margin:    			auto;
	padding-top:10px;
}

#wrapper2 #logout
    {
    float:          right;
    width:          100px;
    font-size:      12px;
    }

#wrapper2 #login td
    {
    background-color:       #123e57;
	border:                 0px;
	color:                  #ffffff;
    }

/*++++++++++++++++++++++++++++++++++++++++++
ヘッダ
+++++++++++++++++++++++++++++++++++++++++++*/
#header
    {
    background:#123e57 repeat-x;
    color:                  #ffffff;
    }
#header-body{
	width:820px;
	}
#header-body .loginnm
	{
	font-size:          12px;
    float:              right;
	margin-top:			40px;
}
#navi{
	background:#123e57 repeat-x;
    height: 2.5em;
}
/*リストを横に並べる*/
#navi #menu li {
        float:left;
        list-style-type: none;
        text-align: center;
        background-color: #fff;
}
#navi #menu li.ctg{
        text-align: left;
		border-bottom:#CCCCCC 1px solid;
		border-right:#CCCCCC 1px solid;
		border-left:#CCCCCC 1px solid;
}
/*サブブロックのフロート解除*/
#navi #menu .sub li {
        clear: left;
}
/*リンク要素をブロック化*/
#navi #menu li a {
        display: block;
        width:135px;
        height: 2.5em;
        line-height: 2.5em;
        text-decoration: none;
        background:#123e57;
		color:#ffffff;
		font-size:12px;
}
#navi #menu .sub li a:hover{
        background:#123e57;
		color:#ffffff;
}
#navi #menu .sub li a {
        background:#ffffff;
		color:#123e57;
		font-size:10px;
		padding-left:10px;
		width:125px;
}

/*サブメニュー非表示*/
#navi .sub {
        display: none;
}
/*マウスオーバーで表示*/
#navi #menu li:hover .sub {
        display: block;
        position: absolute;
}
/*ヘッダーロゴ*/
#header-body #header_rogo{float: left;}

/*ログイン情報*/
#header-body .login_info
	{
	font-size: 12px;
	margin-top:	5px;
	float: right;
	list-style-type: none;
	text-align: right;
}
#header-body .login_info li{
	color: #FFFFFF;
	margin-bottom:5px;
}
#header-body .login_info li a{
	color: #FFFFFF;
	font-weight:bold;
}

/*++++++++++++++++++++++++++++++++++++++++++
リンク
+++++++++++++++++++++++++++++++++++++++++++*/

a:link		{color:#1a3067;text-decoration:underline;}
a:visited	{color:#1a3067;text-decoration:underline;}
a:hover		{color:#1a3067;text-decoration:none;}
a:focus		{color:#1a3067;text-decoration:underline;}
a:active	{color:#1a3067;text-decoration:none;}

/*++++++++++++++++++++++++++++++++++++++++++
メイン
+++++++++++++++++++++++++++++++++++++++++++*/
#main
    {
    width:      800px;
    margin-left:20px;
	margin-top:5px;
    }
/*++++++++++++++++++++++++++++++++++++++++++
見出し
+++++++++++++++++++++++++++++++++++++++++++*/
#main h2
    {
	width:              776px;
	margin-top:         10px;
	margin-bottom:      10px;
	padding-left:       10px;
	background:         #09415d;
	font-size:          150%;
	font-weight:        bold;
	color:              #ffffff;
	line-height:        180%;
	border:             2px solid #09415d;
}
/*++++++++++++++++++++++++++++++++++++++++++
メインコンテンツ
+++++++++++++++++++++++++++++++++++++++++++*/
#main div.contWrap
    {
	margin:      		10px 0;
	border:             1px solid #09415d;
	background:         #ffffff;
    }

#main div.contWrap h3
    {
	padding:        0 20px;
	background:url(../images/h3_bg.gif) no-repeat;
	background-color:#182448;
	font-size:      120%;
	font-weight:    bold;
	line-height:    180%;
	color:          #ffffff;
    }
#main div.contWrap h3 a:link{color:#ffffff;}

#main div.contWrap div#foot
    {
	padding:        5px 10px;
	background:     #09415d;
	font-size:      12px;
	font-weight:    bold;
    text-align:     center;
	color:          #ffffff;
	margin-top:     10px;
	}

#main div.contWrap a:link		{color:#09415D;text-decoration:underline;}
#main div.contWrap a:visited	{color:#09415D;text-decoration:underline;}
#main div.contWrap a:hover		{color:#09415D;text-decoration:none;}
#main div.contWrap a:focus		{color:#09415D;text-decoration:none;}
#main div.contWrap a:active		{color:#09415D;text-decoration:none;}


#main div.contWrap table.entry_main_ui
    {
	width:      720px;
	border:7px solid #d3dcf0;
    }

#main div.contWrap h4
	{
	background:#b3bbc4;
	color:#ffffff;
	line-height:25px;
	margin-top:10px;
	padding-left:10px;
	width:770px;
	}/* 2010-07-23 width=710→770 K.Nakamaru */

#main div.contWrap table th
    {
	background:#eaeae9;
    }

#main div.contWrap table td
    {
    padding-left:   5px;
    }

/*++++++++++++++++++++++++++++++++++++++++++
送信ボタンボックス
++++++++++++++++++++++++++++++++++++++++++*/
#main div.sendWrap
    {
	margin:10px;
	_margin:10px 10px 2px 10px;
	width: 720px;
    }

#main div.sendWrap a:link{color:#09415d;text-decoration:underline;}
#main div.sendWrap a:visited{color:#09415d;text-decoration:underline;}
#main div.sendWrap a:hover{color:#09415d;text-decoration:underline;}
#main div.sendWrap a:focus{color:#09415d;text-decoration:underline;}
#main div.sendWrap a:active{color:#09415d;text-decoration:underline;}


/******************** 入力用テーブル(池野追加)********************/
#main div.contWrap table. td
    {
	border-bottom:2px solid;
    }

/*++++++++++++++++++++++++++++++++++++++++++
その他
+++++++++++++++++++++++++++++++++++++++++++*/
.right
    {
	text-align:         right;
	padding-right:      10px;
    }
.right2
    {
	text-align:         right;
    }
#main div.contWrap .contInner .kintaibox
	{
	margin:10px 0;
	line-height:20px;
	}
#main div.contWrap .kintaihyo
	{
	height:400px;
	line-height:50px;
	}
#main div.contInner .text_lh
    {
	line-height: 25px;
    }
#main div.contWrap table.entry_main_ui td.lef
    {
	text-align:left;
    }
#main div.contWrap table.entry_main_ui th.center
    {
	vertical-align:middle;
	text-align:center;
    }
.btn_navy {
	padding: 1px 6px;
	border-radius: 5px;
	color: #FFF;
	background-color: #100062;
	font-weight: bold;
	border: solid 2px #ccc;
}

/*++++++++++++++++++++++++++++++++++++++++++
ログイン名
+++++++++++++++++++++++++++++++++++++++++++*/
#main .loginunm
    {
    font-size:          12px;
    float:              right;
    margin-right:       10px;
    }


/*++++++++++++++++++++++++++++++++++++++++++
 パスワード変更関係
+++++++++++++++++++++++++++++++++++++++++++*/


#main div.contInner .pass
    {
	margin:10px;
	background:#eef1f8;
    }
#main div.contInner .pass .text
    {
	margin:0px 50px;
	text-align: center;
	line-height: 30px;
    }

/*++++++++++++++++++++++++++++++++++++++++++
 コンテンツ内部
+++++++++++++++++++++++++++++++++++++++++++*/
/* コンテンツ内部ラップボックス */
#main div.contInner
    {
	padding-left:   10px;
	padding-right:  10px;
	margin-bottom:  5px;
	padding-top:    5px;
    }

/* 枠ありの内部ボックス */
#main div.contWrap div.innerBox
    {
	margin-right:   10px;
	margin-top:     10px;
	border:         solid 1px #213b7b;
    }

/* 枠あり内部ボックス用の情報表示領域段落 */
#main div.innerBox p.information
    {
	margin:         5px 0 5px 5px;
    }

#main div.contInner table td a:link
    {
    color:      #09415d;text-decoration:underline;
    }


#coment
    {
    background:     #09415;
    padding-left:   10px;
	padding-right:  10px;
	margin-bottom:  5px;
	padding-top:    5px;
    }

#main div.contInner .list
    {
	margin:10px 0;
    }

/*++++++++++++++++++++++++++++++++++++++++++
 検索ボックス
 +++++++++++++++++++++++++++++++++++++++++++*/
#main div.filterbox table
    {
	margin-left:    0px;
	width:          665px;
    }

#main div.filterbox th
    {
	width:              70px;
	vertical-align:     middle;
    }

#main div.filterbox div#filter
    {
	margin:     0 0 0 20px;
    }

/******************** 月次サマリ ********************/
#main div.contInner2{
	border:10px solid #edeff6;
	width:730px;
	margin-left:10px;
	padding:10px;
}

#main div.contInner2 h5{
	background:#182448;
	text-align:center;
	color:#ffffff;
	padding:5px;
}

#main div.contInner2 h5 a:link{
	color:#ffffff;
}


/*++++++++++++++++++++++++++++++++++++++++++
検索結果
+++++++++++++++++++++++++++++++++++++++++++*/
#main div.contWrap2
	{
	width: 980px;
	margin-bottom: 10px;
	border: 1px solid #213b7b;
	background: #ffffff;
	}
#main div.contWrap2 h3
	{
	margin-bottom: 5px;
	padding: 0 10px;
	border: 1px solid #3e60b5;
	background: #f2f2f2;
	font-size: 120%;
	font-weight: bold;
	line-height: 180%;
	color: #274387;
	}


/*++++++++++++++++++++++++++++++++++++++++++
 一覧部分テーブル
++++++++++++++++++++++++++++++++++++++++++*/
/*通常の一覧部分テーブル*/
#main div.contWrap table.yokotable
    {
	width:      720px;
	/* margin:0 20px 20px 20px; */
    }

#main div.contWrap table.yokotable tr
    {
	background:     #fafafa;
    }

#main div.contWrap table.yokotable th
    {
	padding:        8px 4px;
	text-align:     center;
    }
/*rowspanを使っている一覧部分テーブル */
#main div.contWrap table.yokotable2
	{
	width: 780px;
	border:1px solid #cccccc;
	}
#main div.contWrap table.yokotable2 tr,
#main div.contWrap table.yokotable2 td
	{
	border: 1px dotted #dddddd;
	background: #fafafa;
	border-right: 1px dotted #dddddd;
	}
#main div.contWrap table.yokotable2 td.so{border-bottom:1px solid #cccccc;}
#main div.contWrap table.yokotable2 td.r_so{border-right:1px solid #cccccc;}

#main div.contWrap table.yokotable th,
#main div.contWrap table.yokotable2 th
	{
	padding: 8px 4px;
	text-align: center;
	}

/*両方のテーブルに適用*/
#main table.yokotable input,
#main table.yokotable2 input
    {
	border:         none;
	background:     transparent;
	color:          #333333;
    }
/*++++++++++++++++++++++++++++++++++++++++++
 一覧部分テーブル
++++++++++++++++++++++++++++++++++++++++++*/
#main div.contWrap table.list_entry_ui
    {
	width:      720px;
	border:7px solid #d3dcf0;
    }

#main div.contWrap table.list_entry_ui tr
    {
	background:     #fafafa;
    }

#main div.contWrap table.list_entry_ui th
    {
	padding:        8px 4px;
	text-align:     center;
    }

#main div.contWrap table.list_entry_ui a:link
    { color: #09415d;text-decoration:underline; }

#main div.contWrap table.list_entry_ui .list_entry_ui_inner1
    {
	width:      450px;
	border:3px solid #d3dcf0;
    }

#main div.contWrap table.list_entry_ui .list_entry_ui_inner2
    {
	width:      300px;
	border:3px solid #d3dcf0;
    }


/*++++++++++++++++++++++++++++++++++++++++++
 入力用テーブル(単票型)
++++++++++++++++++++++++++++++++++++++++++*/

/* 入力画面のラベル */
#main div.contWrap table.entry_main_ui th
    {
	width:      70px;
    }

/* 表示画面の親項目部分の TABLE */
#main div.contWrap table.view_main_ui
    {
	width:      720px;
	border:7px solid #d3dcf0;
    }

#main table.view_main_ui th
    {
	width:      80px;
    }


/*++++++++++++++++++++++++++++++++++++++++++
テーブル共通
++++++++++++++++++++++++++++++++++++++++++*/
/* 数値表示用セル */
#main div.contWrap td.numeric
    {
	text-align:     right;
    }

/* 列ヘッダ幅変更 */
#main div.contWrap table.hw80 th { width: 80px !important; }
#main div.contWrap table.hw85 th { width: 85px !important; }
#main div.contWrap table.hw90 th { width: 90px !important; }
#main div.contWrap table.hw100 th { width: 100px !important; }
#main div.contWrap table.hw110 th { width: 110px !important; }
#main div.contWrap table.hw120 th { width: 120px !important; }
#main div.contWrap table.hw130 th { width: 130px !important; }
#main div.contWrap table.hw150 th { width: 150px !important; }

/*↓池野いじってないよ↓*/
/******************** Ajax 呼び出し時のUI無効化ペイン ********************/
.freezePaneOff
    {
	visibility:     hidden;
	display:        none;
	position:       absolute;
	top:            -100px;
	left:           -100px;
    }

.freezePaneOn
    {
	position:           absolute;
	top:                0;
	left:               0;
	visibility:         visible;
	display:            block;
	width:              100%;
	height:             100%;
	background-color:   #666;
	z-index:            999;
	filter:             alpha(opacity=85);
	-moz-opacity:       0.85;
	padding-top:        20%;
    }

.innerFreezePane
    {
	text-align:         center;
	width:              66%;
	background-color:   #171;
	color:              White;
	font-size:          large;
	border:             solid 2px #111;
	padding:            9px;
    }

/******************** 使用先特化 ********************/
/* ログイン名 */
#main .loginunm
    {
    font-size:      12px;
    float:          right;
    margin-right:   10px;
    }

/* ページャ表示領域 */
#main div.contWrap p.pagedivide
    {
	margin:     0 0 15px 20px;
    }

/* 注意書き */
#main div.contWrap p.attention
    {
	margin-top:     5px;
    }

/* エラーリスト */
#main div.errors
    {
	margin-left:    10px;
    }

/* コンテンツ管理設定ボタン */
#main input.contSettingBtn
    {
	background-color:   #800000;
	font-weight:        bold;
	color:              #ffffff;
    }

/*↑池野いじってないよ↑*/

/******************** フォームコントロール ********************/
/*普通のテキストボックス*/
input.text
    {
	padding:        2px;
	border:         1px solid #ccc;
    }

/* プルダウン */
select
    {
	vertical-align:     middle;
	border:             1px solid #c0c0c0;
    }

/* 日付テキストボックス */
input.hiduke
    {
	width:      80px;
	padding:    2px;
	border:     1px solid #cccccc;
    }

/* カレンダーなし日付テキストボックス */
input.hiduke2
    {
	width:      80px;
	padding:    2px;
	border:     1px solid #cccccc;
    }

/* 2桁用 */
#main input.text_2d
    {
	width:      30px;
	padding:    2px;
	border:     1px solid #cccccc;
    }

/* ベリーショート */
#main input.text_ss
    {
	width:      60px;
	padding:    2px;
	border:     1px solid #cccccc;
    }

/*短いテキストボックス*/
input.text_s
    {
	width:      120px;
	padding:    2px;
	border:     1px solid #ccc;
/*	color:          #777777; */
    }

/*数字用テキストボックス*/
input.number
    {
	width:          70px;
/*	padding:        2px; */
	border:         1px solid #ccc;
/*	color:          #777777; */
	text-align:     right;
    }

/*中くらいテキストボックス*/
input.text_m
    {
	width:      200px;
	padding:    2px;
	border:     1px solid #ccc;
/*	color:          #777777; */
    }

/*中くらいよりちょっと長いテキストボックス*/
input.text_ml
    {
	width:      350px;
	padding:    2px;
	border:     1px solid #ccc;
/*	color:          #777777; */
    }

/*長いテキストボックス*/
input.text_l
    {
	width:      460px;
	padding:    2px;
	border:     1px solid #ccc;
/*	color:          #777777; */
    }

textarea
    {
	padding:        2px;
	border:         1px solid #ccc;
/*	color:          #777777; */
	font-size:      12px;
    }

/*ファイル参照*/
input.file
    {
	width:              580px;
	padding:            2px;
	border:             1px solid #ccc;
/*	color:          #777777; */
	background-color:   #eeeeee;
    }

/*短いファイル参照*/
input.file_s
    {
	margin-bottom:      5px;
	padding:            2px;
	border:             1px solid #ccc;
/*	color:          #777777; */
    }

/* 枠なし */
input.label
    {
	padding:        2px;
	border:         0px none;
/*	color:          #777777; */
    }

/* 枠なし数値用 */
input.numlabel
    {
	width:          70px;
	padding:        2px;
	border:         0px none;
/*	color:          #777777; */
	text-align:     right;
    }

input.w10 {width:10px;}
input.w20 {width:20px;}
input.w30 {width:30px;}
input.w40 {width:40px;}
input.w50 {width:50px;}
input.w60 {width:60px;}
input.w70 {width:70px;}
input.w80 {width:80px;}
input.w90 {width:90px;}
input.w100 {width:100px;}
input.w110 {width:110px;}
input.w120 {width:120px;}
input.w130 {width:130px;}
input.w140 {width:140px;}
input.w150 {width:150px;}
input.w160 {width:160px;}
input.w170 {width:170px;}
input.w180 {width:180px;}
input.w190 {width:190px;}
input.w200 {width:200px;}
input.w210 {width:210px;}
input.w220 {width:220px;}
input.w230 {width:230px;}
input.w240 {width:240px;}
input.w250 {width:250px;}

.w10{width:10px;white-space:nowrap;}#main div.contWrap table.yokotable td.w10 input,#main div.contWrap table.yokotable2 td.w10 input{width:5px;}
.w20{width:20px;white-space:nowrap;}#main div.contWrap table.yokotable td.w20 input,#main div.contWrap table.yokotable2 td.w20 input{width:15px;}
.w30{width:30px;white-space:nowrap;}#main div.contWrap table.yokotable td.w30 input,#main div.contWrap table.yokotable2 td.w30 input{width:25px;}
.w40{width:40px;white-space:nowrap;}#main div.contWrap table.yokotable td.w40 input,#main div.contWrap table.yokotable2 td.w40 input{width:35px;}
.w50{width:50px;white-space:nowrap;}#main div.contWrap table.yokotable td.w50 input,#main div.contWrap table.yokotable2 td.w50 input{width:45px;}
.w60{width:60px;white-space:nowrap;}#main div.contWrap table.yokotable td.w60 input,#main div.contWrap table.yokotable2 td.w60 input{width:55px;}
.w70{width:70px;white-space:nowrap;}#main div.contWrap table.yokotable td.w70 input,#main div.contWrap table.yokotable2 td.w70 input{width:65px;}
.w80{width:80px;white-space:nowrap;}#main div.contWrap table.yokotable td.w80 input,#main div.contWrap table.yokotable2 td.w80 input{width:75px;}
.w90{width:90px;white-space:nowrap;}#main div.contWrap table.yokotable td.w90 input,#main div.contWrap table.yokotable2 td.w90 input{width:85px;}
.w100{width:100px !important; white-space:nowrap;}#main div.contWrap table.yokotable td.w100 input,#main div.contWrap table.yokotable2 td.w100 input{width:95px;}
.w110{width:110px;white-space:nowrap;}#main div.contWrap table.yokotable td.w110 inpu,#main div.contWrap table.yokotable2 td.w110 inputt{width:105px;}
.w120{width:120px;white-space:nowrap;}#main div.contWrap table.yokotable td.w120 input,#main div.contWrap table.yokotable2 td.w120 input{width:115px;}
.w130{width:130px;white-space:nowrap;}#main div.contWrap table.yokotable td.w130 input,#main div.contWrap table.yokotable2 td.w130 input{width:125px;}
.w140{width:140px;white-space:nowrap;}#main div.contWrap table.yokotable td.w140 input,#main div.contWrap table.yokotable2 td.w140 input{width:135px;}
.w150{width:150px;white-space:nowrap;}#main div.contWrap table.yokotable td.w150 input,#main div.contWrap table.yokotable2 td.w150 input{width:145px;}
.w160{width:160px;white-space:nowrap;}#main div.contWrap table.yokotable td.w160 input,#main div.contWrap table.yokotable2 td.w160 input{width:155px;}
.w170{width:170px;white-space:nowrap;}#main div.contWrap table.yokotable td.w170 input,#main div.contWrap table.yokotable2 td.w170 input{width:165px;}
.w180{width:180px;white-space:nowrap;}#main div.contWrap table.yokotable td.w180 input,#main div.contWrap table.yokotable2 td.w180 input{width:175px;}
.w190{width:190px;white-space:nowrap;}#main div.contWrap table.yokotable td.w190 input,#main div.contWrap table.yokotable2 td.w190 input{width:185px;}
.w200{width:200px;white-space:nowrap;}#main div.contWrap table.yokotable td.w200 input,#main div.contWrap table.yokotable2 td.w200 input{width:195px;}
.w210{width:210px;white-space:nowrap;}#main div.contWrap table.yokotable td.w210 input,#main div.contWrap table.yokotable2 td.w210 input{width:205px;}
.w220{width:220px;white-space:nowrap;}#main div.contWrap table.yokotable td.w220 input,#main div.contWrap table.yokotable2 td.w220 input{width:215px;}
.w230{width:230px;white-space:nowrap;}#main div.contWrap table.yokotable td.w230 input,#main div.contWrap table.yokotable2 td.w230 input{width:225px;}
.w240{width:240px;white-space:nowrap;}#main div.contWrap table.yokotable td.w240 input,#main div.contWrap table.yokotable2 td.w240 input{width:235px;}
.w250{width:250px;white-space:nowrap;}#main div.contWrap table.yokotable td.w250 input,#main div.contWrap table.yokotable2 td.w250 input{width:245px;}
.w260{width:260px;white-space:nowrap;}#main div.contWrap table.yokotable td.w260 input,#main div.contWrap table.yokotable2 td.w260 input{width:255px;}
.w300{width:300px;white-space:nowrap;}#main div.contWrap table.yokotable td.w300 input,#main div.contWrap table.yokotable2 td.w300 input{width:295px;}
.w350{width:350px;white-space:nowrap;}#main div.contWrap table.yokotable td.w350 input,#main div.contWrap table.yokotable2 td.w350 input{width:345px;}
.w400{width:400px;white-space:nowrap;}#main div.contWrap table.yokotable td.w400 input,#main div.contWrap table.yokotable2 td.w400 input{width:395px;}
.w450{width:450px;white-space:nowrap;}#main div.contWrap table.yokotable td.w450 input,#main div.contWrap table.yokotable2 td.w450 input{width:445px;}
.w500{width:500px;white-space:nowrap;}#main div.contWrap table.yokotable td.w500 input,#main div.contWrap table.yokotable2 td.w500 input{width:495px;}
.w520{width:520px;white-space:nowrap;}#main div.contWrap table.yokotable td.w520 input{width:495px;}
.w450wr{width:450px;}
#main .w550 { width: 550px !important; }
#main .w560 { width: 560px !important; }
#main .w600 { width: 600px !important; }
#main .w700 { width: 700px !important; }
#main .w708 { width: 708px !important; }
#main .w720 { width: 720px !important; }
#main .w740 { width: 740px !important; }
#main .w760 { width: 760px !important; }
#main .w770 { width: 770px !important; }
#main .w780 { width: 780px !important; }
#main .w800 { width: 800px !important; }
#main .w820 { width: 820px !important; }
#main .w840 { width: 840px !important; }
#main .w860 { width: 860px !important; }
#main .w880 { width: 880px !important; }
#main .w900 { width: 900px !important; }
#main .w920 { width: 920px !important; }
#main .w940 { width: 940px !important; }
#main .w960 { width: 960px !important; }
#main .w1000 { width: 1000px !important; }
#main .w1020 { width: 1020px !important; }
#main .w1060 { width: 1060px !important; }
#main .w1100 { width: 1100px !important; }
.h22{height:22px;}
table.custom
{
		border:7px solid #d3dcf0;
		margin:10px 0;
}
.bor_b{
	border-bottom:double 1px #cccccc;
	border-top:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
}
table.custom2
{
		margin:10px 0;
}

.rule
    {
	color:          #ff3333;
	font-size:      80%;
	font-weight:    bold;
    }

#main div.contWrap table.yokotable a:link,
#main div.contWrap table.yokotable2 a:link
{color: #09415d;text-decoration:underline; }
.bg_blue{background:#d3dcf0;}

/*ヘッダーロゴ*/
#header-body #header_rogo
	{
	float:              left;
}


/*iPad用*/

#header3
    {
    background:#123e57 repeat-x;
    color:                  #ffffff;
    }
#header-body3{
	width:760px;
	}
#header-body3 .loginnm
	{
	font-size:          12px;
    float:              right;
	margin-top:			40px;
}
#navi3{
	background:#123e57 repeat-x;
    height: 2.5em;
}
/*リストを横に並べる*/
#navi3 #menu li {
        float:left;
        list-style-type: none;
        text-align: center;
        background-color: #fff;
}
#navi3 #menu li.ctg{
        text-align: left;
		border-bottom:#CCCCCC 1px solid;
		border-right:#CCCCCC 1px solid;
		border-left:#CCCCCC 1px solid;
}
/*サブブロックのフロート解除*/
#navi3 #menu .sub li {
        clear: left;
}
/*リンク要素をブロック化*/
#navi3 #menu li a {
        display: block;
        width:125px;
        height: 2.5em;
        line-height: 2.5em;
        text-decoration: none;
        background:#123e57;
		color:#ffffff;
		font-size:11px;
}
#navi3 #menu .sub li a:hover{
        background:#123e57;
		color:#ffffff;
}
#navi3 #menu .sub li a {
        background:#ffffff;
		color:#123e57;
		font-size:10px;
		padding-left:5px;
		width:120px;
}

/*サブメニュー非表示*/
#navi3 .sub {
        display: none;
}
/*マウスオーバーで表示*/
#navi3 #menu li:hover .sub {
        display: block;
        position: absolute;
}
/*ヘッダーロゴ*/
#header-body3 #header_rogo{float: left;}

/*ログイン情報*/
#header-body3 .login_info
	{
	font-size: 12px;
	margin-top:	30px;
	float: right;
	list-style-type: none;
	text-align: right;
}
#header-body3 .login_info li{
	color: #FFFFFF;
	margin-bottom:5px;
}
#header-body3 .login_info li a{
	color: #FFFFFF;
	font-weight:bold;
}
/*強調表示：コンテンツ内の見出し用*/
.subject {
	font-weight:bold;
}

/*フォントサイズ変換用*/
.font_size_b {
	font-size: 18px;
}

.font_size_m {
	font-size: 16px;
}

.font_size_s {
	font-size: 12px;
}


/*footer*/
#foot_body{background:#123E57;height:20px;width:100%;color:#fff;line-height:170%;text-align:right;}
#foot_body {
bottom: 0px;
}
